/**
export from style.css!!
 */

.navbar .navbar-nav > li > a.active,
.navbar .navbar-nav > li:hover > a,
.light_skin.transparent_header.nav-fixed .navbar .navbar-nav > li > a.active,
.light_skin.transparent_header.nav-fixed .navbar .navbar-nav > li:hover > a,
.transparent_header.nav-fixed .light_skin .navbar .navbar-nav > li > a.active,
.transparent_header.nav-fixed .light_skin .navbar .navbar-nav > li:hover > a {
    color: #999999;
}

.light_skin .navbar .navbar-nav .dropdown-item,
.light_skin .navbar .navbar-nav .dropdown-header {
    color: #fff;
}

.light_skin .item_remove {
    color: #fff !important;
}

.light_skin .mega-menu-col {
    border-right: 1px solid #3f3f3f;
}

/* 1150 */

.light_skin .navbar-nav .dropdown-menu .mega-menu .dropdown-menu,
.light_skin .navbar-nav .dropdown-menu .dropdown-menu {
    background-color: #202121 !important;
}

/* 1262 */
.navbar .navbar-nav .dropdown-menu li a.active,
.navbar .navbar-nav .dropdown-menu li a:hover,
.navbar .navbar-nav .dropdown-menu > ul > li:hover > a,
.navbar .navbar-nav .dropdown-menu > ul > .mega-menu-col ul > li:hover > a,
.sticky_dark_skin.nav-fixed .navbar .navbar-nav .dropdown-item:hover {
    color: #999999;
}


.light_skin {
    background-color: #202121 !important;
}

/**
 * DARk
 */

.navbar-nav .dropdown-menu {
    background-color: #202121;
}
h1, h2, h3, h4, h5, h6 {
    color: #999999;

}

body {
    background: #141414 none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
}

.bg_dark {
    background-color: #202121;
}

.footer_dark {
    background-color: #202121;
}

.ajax_quick_view_dark div, .mfp-ajax-holder .mfp-content .ajax_quick_view {
    background-color: #141414 !important;
}

.ajax_quick_view_dark h1, .ajax_quick_view_dark h2, .ajax_quick_view_dark h3, .ajax_quick_view_dark h4, .ajax_quick_view_dark h5, .ajax_quick_view_dark h6, .ajax_quick_view_dark h4, .ajax_quick_view_dark p, .ajax_quick_view_dark li, .ajax_quick_view_dark span {
    color: #fff;
}

.ajax_quick_view_dark .quantity .minus, .ajax_quick_view_dark .quantity .plus {
    background-color: #141414 !important;
}

.mfp-close-btn-in .mfp-close {
    color: #fff;

}

.ajax_quick_view_dark a {
    color: #fff;

}

.ajax_quick_view_dark input {
    color: #fff;

}


.dark_skin .mega-menu-col,
.dark_skin .cart_list li {
    border-color: #ddd;
}


.bg_dark {
    background-color: #141414 !important;
}

.bg_gray {
    background-color: #555555 !important;
}

.wrapper_dark {

}

label.label_info {
    color: #999999 !important;

}

h1, h2, h3, h4, h5, h6, h4, p, li{
    color: #fff !important;
}

a {
    color: #999999 !important;
}

a:hover {
    color: #ffffff !important;
}

.pr_action_btn li a:hover {
    background-color: #333333;
    color: #fff;
}

.product_sort_info li i {
    color: #999999 !important;
}



.cart_buttons .view-cart, .cart_buttons .checkout {

    padding: 8px 20px !important;
    color: #141414 !important;

}




#sentCart, #sendRegistration {
    color: #fff !important;
    margin-bottom: 10px;
}

.ajax_quick_view_dark .quantity .minus, .ajax_quick_view_dark .quantity .plus {
    background-color: #141414 !important;
}

.product_size_switch span.active {
    border-color: #999999;
    background-color: #999999;
    color: #fff;
}

.divider i {
    background-color: #141414;
}


.bg_default {
    background-color: #111111 !important;
}

.bg_gray {
    background-color: #333 !important;
}

.icon_box_style2 .icon i {
    color: #333333;
}

.table {
    color: #999999;
}

.table input {
    color: #999999;
}

.product-remove a i {
    color: #999999;

}

.order_review {
    background-color: #000000;
    padding: 30px;
}

.payment_option .custome-radio .form-check-label {
    color: #999999 !important;
}

.custome-radio input[type="radio"]:checked + .form-check-label::before {
    border-color: #fff;
}

.custome-radio input[type="radio"] + .form-check-label::after {
    background-color: #999999;
}

.preloader {
    background-color: #141414;
}

.lds-ellipsis span {
    color: #999999;

}

.quantity input {
    color: #FFFFFF!important;
}

.plus, .minus {
    background-color: #666666 !important;

}

/**
SWEET ALERT
 */

.swal2-popup{
    background: #141414;
}

.swal2-title {
    color: #FFFFFF !important;
}

.swal2-content {
    color: #FFFFFF;
}

.tab-style3 .nav-tabs .nav-item a.active {
    border-bottom-color: #666666;
    color: #666666;
}

.product_gallery_item a.active {
    border-color: #666666;
}

.product-remove a i:hover {
    background-color: #666666;
    color: #fff;
}

.toggle_info{
    background-color: #141414;
}

.toggle_info i {
    color: #fff;
}


.card-back {

    background-color: #141414!important;
}

.card-body a {
    color: #fff!important;
}

#insertShippingAddress a, #insertBillingAddress a{
    color: #fff!important;
}

.overlay {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    display: none;
    background-color: rgba(0, 0, 0, 0.9);
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    cursor: default;
    z-index: 1000;
}

